4 Replies Latest reply on Jan 5, 2018 12:20 AM by CPTir

    Update manager tells me to install Patch  ESXi-6.5.0-update01 on a new installed ESXi-6.5.0-Update1-5969303

    CPTir Lurker

      Hello,

       

      I installed a new ESXi-6.5U1 from this ISO:

      VMware-ESXi-6.5.0-Update1-5969303-HPE-650.U1.10.1.3.3-Oct2017.iso

      Now, on the update manager, to be compliand I have to install the ESXi-6.5.0-update01.

      Is this normal?

       

      Thanks in advance